Commit fe3e3b3c authored by Laurent Montel's avatar Laurent Montel 😁

GIT_SILENT: use FATAL_ERROR

parent 737c7cb6
Pipeline #45716 skipped
cmake_minimum_required(VERSION 3.5)
cmake_minimum_required(VERSION 3.5 FATAL_ERROR)
set(PIM_VERSION "5.16.40")
project(pimcommon VERSION ${PIM_VERSION})
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment